=== debian/changelog ===
tzc (2.6.15-5.4build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:48:49 +0000

tzc (2.6.15-5.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Updated DH_LEVEL from 3 to 9. (Closes: #800220)
  * debian/control:
      - Build-Depends field:
          - debhelper >= 9.
      - tzc Depends:
          - ${misc:Depends} added.
  * debian/dirs removed.
  * debian/install created:
      - using the file to install the command binary.
  * dir debian/man created.
      - to put tzc.1 in there. Was in tzc*.diff.gz.
  * debian/manpages created.
  * debian/patches: (quilt)
      - split up tzc*.diff.gz archive. Three patch files.:
          - add_ZCkAuth_file.patch. Create the ZCkAuth.c file completely.
          - makefile-fixes.patch:
              - to stop lintian about 'no-pie':
                  - add some options to CFLAGS.
                  - add $(CFLAGS) to tzc target.
              - entries to install manpage and the command binary removed.
          - fixes-tzc-c.patch.
              - '%s' added to com_err(). Three times. Fernando Seiti Furusato
                helped.
        All patches needed 'quilt refresh --strip-trailing-whitespace'.
  * debian/rules:
      - new format
      - hardening+=bidnow added.
      - lines about debug and nostrip were removed.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Fri, 10 Jun 2016 13:58:04 -0300

tzc (2.6.15-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * tzc.c: fix heartbeat-subscription bugs from 2009. (Closes: #561039)

 -- Mark W. Eichin <eichin@thok.org>  Tue, 15 Jul 2014 11:55:58 -0400

tzc (2.6.15-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add -lcom_err to the linker flags to fix link failure with gold
    (closes: #556513)
  * Fix -Wformat warning in call to execlp (tzc.c:496:7: warning: missing
    sentinel in function call).

 -- Julien Cristau <jcristau@debian.org>  Sat, 31 Dec 2011 12:29:21 +0100

tzc (2.6.15-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build depend on zephyr 3.0, indicating a transition from krb4 to krb5
    zephyr, Closes: #538052 

 -- Sam Hartman <hartmans@debian.org>  Thu, 23 Jul 2009 07:42:27 -0400

tzc (2.6.15-5) unstable; urgency=low

  * Fix FTBFS with gcc 3.4.  (Closes: #264445)
  * Fix minor prototype mismatch.
  * Fix linitian warnings and update Debian standards 3.6.2.1

 -- Theodore Y. Ts'o <tytso@mit.edu>  Sat, 24 Sep 2005 20:46:29 -0400

tzc (2.6.15-4) unstable; urgency=low

  * We were depending on the version of com_err.h that was provided by
    Kerberos; but since we've removed that from the build-depends line, 
    this broke the on the autobuilders.  (Closes: #171856)

 -- Theodore Y. Ts'o <tytso@mit.edu>  Thu,  5 Dec 2002 13:01:05 -0500

tzc (2.6.15-3) unstable; urgency=low

  * Remove explicit mention of Kerberos libraries on the link line,
    since libzephyr3-krb will automatically pull in the kerberos libraries
    if necessary.  (Closes: #153783)
  * Removed ZckAuth.c hack since it adds a Kerberos dependency, and
    doesn't always work.
  * Apply patch from Karl Ramm to specify an opcode when sending a zgram.

 -- Theodore Y. Ts'o <tytso@mit.edu>  Tue,  3 Dec 2002 15:38:16 -0500

tzc (2.6.15-2) unstable; urgency=low

  * Minor fixups pointed out by Sam Hartman before making it ready for
    initial upload.  (Closes: #153079)
  * Add build dependency on libzephyr-dev and comerr-dev, and 
    remove references to /usr/local in the Makefile.

 -- Theodore Y. Ts'o <tytso@mit.edu>  Mon, 15 Jul 2002 16:10:52 -0400

tzc (2.6.15-1) unstable; urgency=low

  * Initial Release.

 -- Theodore Y. Ts'o <tytso@mit.edu>  Mon, 15 Jul 2002 09:07:11 -0400
