=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
-Build-Depends: debhelper (>= 9), libzephyr-dev (>= 3.0~beta), comerr-dev
-Standards-Version: 3.6.2.1
+Build-Depends: debhelper-compat (= 13), libzephyr-dev (>= 3.0~beta), comerr-dev
+Standards-Version: 4.7.0
 
 Package: tzc
 Architecture: any
