## tzc 2.6.16.1build1

=== debian/changelog ===
tzc (2.6.16.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:13:59 +0100
